
FELADATOK - ㅤㅤㅤㅤㅤ #588

Irish ferry foglalás

2025-10-30 14:13 - András Zatykó

Status: ~ Start date: 2025-10-30

Priority: Normal Due date: 2025-11-07

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-30 14:17 - András Zatykó

- % Done changed from 0 to 10

#2 - 2025-11-17 08:17 - András Zatykó

- % Done changed from 10 to 90

#3 - 2025-11-24 14:12 - András Zatykó

- % Done changed from 90 to 100
